<?php
// 2003/11/21 K.OHWADA
// multiple install of same module

// $Id: blocks.php,v 1.2 2005/06/20 15:03:23 ohwada Exp $
// zmodyfikowany 2004/03/03 (Modified by Artur Strauss artur_strauss@poczta.fm)

// multiple install of same module
if ( !defined("_WFS_BLOCKS_PHP") ) 
{
define("_WFS_BLOCKS_PHP",1);

// Blocks
define("_MB_WFS_NOTYET","Brak dzisiaj Super artykułów.");
define("_MB_WFS_TMRSI","Najczęsciej dzisiaj czytane artykuły:");
define("_MB_WFS_ORDER","Porządek wyświetlania");
define("_MB_WFS_DATE","Dana publikacja");
define("_MB_WFS_HITS","Liczba odsłon");
define("_MB_WFS_DISP","Pokaż");
define("_MB_WFS_ARTCLS","artykuły");
define("_MB_WFS_CHARS","Długość tytułu");
define("_MB_WFS_LENGTH"," liter");
define("_MB_WFS_TITLE","Tytuł");
define("_MB_WFS_ARTICLEID","ID artykułu");
}

?>